<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySources](./bitburner.moneysources.md)

## MoneySources interface


**Signature:**

```typescript
interface MoneySources 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [sinceInstall](./bitburner.moneysources.sinceinstall.md) |  | [MoneySource](./bitburner.moneysource.md) |  |
|  [sinceStart](./bitburner.moneysources.sincestart.md) |  | [MoneySource](./bitburner.moneysource.md) |  |

